/* -----------------------------------------------------

   AUTHOR           :  	USPSG
   WEBSITE          :   https://www.us-passport-service-guide.com/
   LAST DATE MOD    :   Nov 13, 2024 @ 9:15pm CST

-------------------------------------------------------- */

/* -----------------------------------------------------
   HTML ELEMENTS
-------------------------------------------------------- */

/* top elements */
* {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  outline: 0;
}

/* links */
a:link,
a:visited {
  color: #003161;
  background-color: inherit;
  text-decoration: underline;
}
a:hover {
  color: #cc0001;
  background-color: inherit;
}

.uspsg-element-34cd0ed a {
    color: white;
}

/* headers */
h1,
h2,
h3 {
  font-family: Arial, Trebuchet MS, Sans-Serif;
  font-weight: bold;
  color: #002046;
  margin-left: 0;
}
h1-white {
  font-size: 140%;
  letter-spacing: 0.5px;
  text-align: center;
  margin: 20px 0;
  line-height: 30px;
  padding: 0 5px;
}
h2-white {
  font-size: 120%;
  text-align: left;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 8px;
  margin: 20px 0px 15px !important;
  border-radius: 10px 10px 0px 0;
  background-color: #ededed;
}
h3-white {
  font-size: 120%;
  text-align: left;
  padding-left: 15px !important;
  background: url("../image-files/small-arrow.png") no-repeat left 3px;
}

h4 {
  margin: 25px 0px 15px 0px;
}

hr {
  color: #ebebeb;
}

/* images */
img.white {
  background: #fafafa;
  border: 1px solid #dcdcdc;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
}
img.float-right {
  margin: 5px 0px 10px 10px;
}
img.float-left {
  margin: 5px 10px 5px 0px;
}
img.ExtraColumn {
  background: #fafafa;
  border: 1px solid #dcdcdc;
  padding: 2px;
  margin: 2px 4px 2px 2px;
  float: left;
}
img.flickrpics {
  background: #fafafa;
  border: 1px solid #dcdcdc;
  padding: 1px;
}
img.nopaddingpics {
  background: #fafafa;
  border: none;
  padding: 0px;
  margin: 0px 5px 0px 0px;
}

img.logo {
  background: none;
  border: 0;
  padding: 0px;
  margin: 0px 5px 0px 0px;
}

img.logo:hover {
  border: 0;
}

img.cj {
  background: #ffffff;
  border: 0px;
  padding: 0px;
  margin: 0px !important;
}
img.amazon {
  background: #ffffff;
  border: 0px;
  padding: 0px;
}
img.youtubeimg {
  cursor: pointer;
  cursor: hand;
  border: none;
  padding: 0;
  margin-left: 5px;
  border: 1px solid #8f8fb3;
}

img#submission_block {
  background: #ffffff;
  border: 0px;
  padding: 0px;
}

.uspsg img.float-left:first-child {
    margin: 5px 10px 5px 0;
    width: 35% !important;
}

h2,
h3 {
  margin-top: 25px;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 10px;
}

p {
  padding: 0;
  margin-top: 10px;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 10px;
}

ul,
ol {
  padding-left: 20px;
  padding-top: 10px;
}

#ContentColumn li {
  padding: 5px 0;
}

ul.checkmark {
  list-style-image: url("../image-files/check.gif");
  padding-left: 25px;
}

ul.checkmark li {
  margin-bottom: 10px;
  line-height: 18px;
}

code {
  margin: 10px 0;
  padding: 15px 20px;
  text-align: left;
  display: block;
  overflow: auto;
  font: 500 1em/1.5em Lucida Console, courier new, monospace;
  /* white-space: pre; */
  background: #fafafa;
  border: 1px solid #f2f2f2;
  border-left: 4px solid #cc0000;
}

p.article-quote {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 10px;
  quotes: "\201C""\201D""\2018""\2019";
  border-left: 5px solid #ccc;
}

p.article-quote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.35em;
  vertical-align: -0.4em;
}

p.article-quote:after {
  color: #fff;
  content: close-quote;
}

acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
  margin: 10px;
  padding: 10px 10px 15px 45px;
  background: #fafafa
    url(https://www.us-passport-service-guide.com/image-files/quote.gif)
    no-repeat 7px 10px !important;
  background-position: 8px 10px;
  border: 1px solid #f2f2f2;
  border-left: 4px solid #cc0000;
  font-weight: normal;
}

/* form elements */
form {
  margin: 10px;
  padding: 15px 10px;
  border: 1px solid #f2f2f2;
  background-color: #fafafa;
}
label {
  display: block;
  font-weight: bold;
  margin: 5px 0;
}
input {
  padding: 3px 5px;
  border: 1px solid #eee;
  font-size: 1em;
  color: #777;
  background-color: #fafafa;
}
textarea {
  width: 400px;
  padding: 3px 5px;
  font-size: 1em;
  border: 1px solid #eee;
  height: 100px;
  display: block;
  color: #777;
}
input.button {
  margin: 5px;
  font: bolder 12px Arial, Sans-serif;
  border: 1px solid #ccc;
  padding: 5px 10px;
  background: #fff;
  color: #cc0000;
}

/* search form */
form.gsc-search-box {
  margin: 0;
  padding: 0;
  background: transparent;
  border: none;
}

table#gs_id50 {
  min-width: 225px;
}

td.gsc-input {
  margin: 0;
  padding: 0;
  border: none;
}

td.gsc-input,
td.gsib_b {
  padding: 0 !important;
  border: none;
}

td.gsc-search-button {
  padding: 0;
  border: none;
}

table#gs_id50 {
  margin: 0;
}

td#gs_tti50 {
  padding: 7.5px;
  border: none;
  background-color: white;
}

div#gsc-iw-id1 {
  border: none;
}

button.gsc-search-button.gsc-search-button-v2 {
  border-radius: 0;
  padding: 10.5px;
  margin: 0;
  border: none;
}

td.gsc-clear-button {
  display: none;
}

.gsc-input-box {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border-radius: 0 !important;
}

/* Breadcrumb styles */

.BreadcrumbBlock .BreadcrumbTiers {
     list-style: none;
     margin:20px 0 0;
     padding:0;
 }
.BreadcrumbBlock .BreadcrumbTiers .BreadcrumbItem {
     display: inline-block;
 }
.BreadcrumbBlock .BreadcrumbTiers .BreadcrumbItem +
 .BreadcrumbItem::before {
     color: black;
     content: ">";
 }
.BreadcrumbBlock.BreadcrumbBlockRight .BreadcrumbTiers {
     text-align:right;
 }
.BreadcrumbBlock.BreadcrumbBlockLeft .BreadcrumbTiers {
     text-align:left;
 }
.BreadcrumbBlock.BreadcrumbBlockCenter .BreadcrumbTiers {
     text-align:center;
 }

/* -----------------------------------
  FAQ
-------------------------------------- */

    .faq-container {
      max-width: 700px;
      margin: 0 auto;
    }
    .faq-item {
      border-bottom: 1px solid #ddd;
    }
    .faq-question {
      cursor: pointer;
      padding: 15px;
      background: #f9f9f9;
      font-weight: bold;
      transition: background 0.3s ease;
    }
    .faq-question:hover {
      background: #eef;
    }
    .faq-answer {
      display: none;
      padding: 15px;
      background: #fff;
    }
 
/* -----------------------------------
  LAYOUT
-------------------------------------- */
#wrap {
  margin: 0 auto;
  max-width: 1060px;
}

/* header */
#header {
  width: 100%;
  position: relative;
  margin: 0;
  padding-top: 5px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 9px;
  background-color: #003161;
  letter-spacing: 1px;
}
#header span#slogan {
  z-index: 3;
  position: absolute;
  font-weight: bold;
  font-size: 14px;
  font-family: Verdana, Arial, Tahoma, Sans-serif;
  color: #fafafa;
  margin-left: 60px;
  margin-top: 6px;
}

#header-logo {
  position: relative;
  clear: both;
  height: 68px;
  margin: 12px 0 0 0;
  padding: 0;
}
#header-logo #logo {
  position: absolute;
  top: 10px;
  font: bold 30px "trebuchet MS", Arial, Tahoma, Sans-Serif;
  margin: 0;
  padding: 0;
  letter-spacing: -1px;
  color: #000;
}

/* navigation tabs */
#header ul {
  list-style: none;
  font-size: 13px;
  font-family: Trebuchet MS, Arial, Sans-serif;
  font-weight: bold;
  top: -10px;
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.menuitem_drop,
.menuitem_nodrop {
  float: left;
  background-repeat: no-repeat;
  margin: 0;
  text-decoration: none;
  color: #f9f9f9;
  font-size: 14px;
  font-family: Verdana, Arial, Tahoma, Sans-serif;
  padding-right: 0px;
}
#header a span {
  float: left;
  display: block;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 7px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {
  float: none;
}
/* End IE5-Mac hack */
#header a:hover span {
  border-radius: 5px 5px 0px 0px;
  background-color: #00548b;
}
#header a:hover {
}
#header a:hover span {
}
#header #current a {
  background-position: 0% -43px;
}
#header #current a span {
  background-position: 100% -43px;
}

/* sidebar */
#sidebar {
  float: left;
  width: 100%;
  margin-top: 35px;
  margin-right: px;
  margin-left: px;
  margin-bottom: px;
  padding: 0;
  line-height: 17px;
}
#sidebar a {
  color: #00316b;
  text-decoration: none;
}

#sidebar a:hover {
  color: #cc0001;
}

#sidebar h2 {
  margin: 10px 0 0 0;
  padding-top: 5px;
  padding-right: 4px;
  padding-left: 8px;
  padding-bottom: 5px;
  font-size: 95%;
  color: #002046;
  text-transform: uppercase;
  background-color: #e6e6e6;
  line-height: 22px;
  border-radius: 0;
}
#sidebar .left-box {
  margin: 0 0 5px 0;
}
#sidebar ul.sidemenu {
  list-style: none;
  text-align: left;
  margin: 3px 0px 8px 0;
  padding: 0;
  text-decoration: none;
  font-size: 90%;
}
#sidebar ul.sidemenu li {
  border-bottom: 1px solid #f2f2f2;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 7px;
  padding-bottom: 5px;
  margin: 0;
}
#sidebar ul.sidemenu a {
  padding: 3px 0px;
  background: none;
}

/* footer */
.footer {
  clear: both;
  padding: 0 0 10px 0;
  text-align: center;
  line-height: 1.5em;
  font-size: 0.9em;
  background-color: #003161;
}

.footer-slogan {
  background-color: #a80000;
  padding: 10px;
  color: white;
  font-size: 20px;
  text-transform: capitalize;
  font-family: "poppins", Sans-serif;
}

.bottom-notice {
  background-color: #e4e4e4;
  color: #00458b;
  font-family: "Arial", Sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  padding: 10px 5px;
  line-height: 15px;
}

span.copyright {
  margin-top: 15px;
  display: block;
  font-size: 15px;
}

.footer p {
  color: #e4e4e4;
}

.footer a {
  text-decoration: underline;
  font-weight: normal;
  font-size: 18px;
  color: #e4e4e4;
  display: inline-block;
  padding: 15px;
}

.footer a:hover {
  color: #fff100;
}

/* alignment classes */
.float-left {
  float: left;
  margin: 1% 25px 1% 0;
}
.float-right {
  float: right;
  padding-left: 10px;
}
.float-center {
  float: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}

/* display and additional classes  */
.clear {
  clear: both;
}
.red {
  color: #cc0000;
}
.comments {
  margin: 20px 10px 25px 10px;
  padding: 5px 3px;
  border-bottom: 1px solid #eff0f1;
  border-top: 1px solid #eff0f1;
}

/* ------ Section 2 - Global Page Structure ------- */

#ContentWrapper {
  float: left;
  width: 100%;
}

#ContentColumn {
  width: 54%;
  background: #fff;
  margin-top: 8px;
  margin-left: 15%;
  margin-bottom: 15px; /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
  line-height: 22px;
  border: 1px solid rgb(229, 229, 229);
  padding-top: 5px;
  padding-right: 2.2%;
  padding-left: 2.2%;
  padding-bottom: 20px;
  min-height: 1500px;
}

#SearchColumn {
  margin: 0 0 0 220px; /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#NavColumn {
  float: left;
  width: 15%; /* STEP 2: to set left column at 180, set 1 less than 180 here */
  margin-left: -100%; /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
  float: left;
  width: 26%; /* STEP 4: to set right columns at 180, set 1 less than 180 here */
  margin-left: -26%; /* STEP 5: set to -(ExtraColumnWidth) */
  margin-top: 30px;
}

#side-notice {
  color: #00548b;
  background-color: #f8f5f5;
  text-align: justify;
  height: auto;
  padding: 10px;
  margin: 0 10px -25px;
  border: 1px solid #ededed;
  line-height: 19px;
}

#side-notice span {
  padding-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}

#side-notice a {
  text-decoration: none;
  color: #00548b;
}

#side-notice a:hover {
  cursor: hand;
  cursor: pointer;
  color: #cc0001;
}

#ExtraColumnMenu h3 {
  padding: 0px !important;
  font-size: 110%;
  color: #002046;
  margin-top: 10px;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 5px;
  text-align: center;
  border-bottom: 2px solid #d4d4d4;
  background-image: none;
}

#ExtraColumnMenu h4 {
  font-size: 90%;
  color: #d1d2d3;
  margin-top: 0;
}

#ExtraColumnMenu a {
  font-size: 95%;
  color: #00316b;
  text-decoration: none;
  display: block;
  text-align: center;
}

#ExtraColumnMenu a:hover {
  color: #cc0001;
}

#ExtraColumnMenu.caption {
  text-align: center;
  text-decoration: underline;
  font-size: 100%;
}

.Caption {
  font-size: 70%;
  font-weight: normal;
  text-align: center;
  color: #333333;
}

.Caption a {
  text-decoration: none;
  color: #333333;
}

#Footer {
  clear: both;
  width: 100%;
  padding: 8px 0;
  border-top: 1px solid #0d2f4b;
  background-color: #224d91;
}

.Liner {
  padding: 0;
}

#Header .Liner {
  padding: 0;
}

#Footer .Liner {
  margin: 0;
  padding: 0;
}

.uspsg-element.uspsg-element-3e9674a7.e-con-full.e-flex.e-con.e-child {
    padding: 20px 25px;
}

/* -- RSS Box -- */

#RSSbox {
  width: 192px;
  background-color: #f7f7f7;
  border: 1px solid #8f8fb3;
  margin: 8px auto 5px 0px;
  padding: 2px 2px 5px 2px;
  font-size: 100%;
  font-weight: bold;
  color: #1d487e;
  line-height: 80%;
  text-align: center;
}
img.RSSbox {
  background: #fafafa;
  border: 1px solid #dcdcdc;
  padding: 2px 2px 5px 2px;
}

/* -- H1 Homepage Titles -- */

.h1passport_title {
  font-size: 115%;
  color: #002046;
  padding-top: 2px;
  text-align: left;
  font-weight: bold;
}

/* -- Passport Fees Table -- */

.custom_cell_1 {
  color: #000000;
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 5px;
  padding-bottom: 10px;
}
.custom_cell_2 {
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
  text-align: center;
}
.custom_cell_3 {
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 15px;
  padding-bottom: 10px;
  text-align: center;
}
.custom_cell_4 {
  color: #000000;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.custom_cell_5 {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.custom_cell_6 {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
}
.custom_cell_7 {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.custom_cell_8 {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: Left;
}
.custom_cell_plus {
  color: #0070c0;
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
  text-align: center;
}

.style1 {
  font-size: small;
}
.style2 {
  font-size: large;
  font-weight: bold;
}
.style3 {
  font-size: large;
}
.style4 {
  font-size: x-small;
  line-height: 15px;
}

#container {
  border-left: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
}

table#container tr:nth-child(even) {
  background: #ffffff;
}

table#container tr:nth-child(odd) {
  background: #f4f4f4;
}

#table_title {
  background-color: #00487f;
  color: #ffffff;
  text-align: center;
  padding: 10px 10px 10px 10px;
}

/* -- Processing Times Table -- */

.processingtimes {
  font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 12pt;
  width: 240px;
  padding: 3px 3px 3px 3px;
}

#processingtimes {
  width: 100%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: Arial, "Bitstream Vera Sans", Helvetica, Verdana, sans-serif;
  color: #333;
}

#processingtimes tr {
}

.odd {
  background: #f2f2f2;
}

#processingtimes td,
#table-3 th {
  color: #555;
  line-height: 12px;
}

#processingtimes td {
  font-size: 12px;
  padding: 3px;
  vertical-align: top;
}
#processingtimes tbody tr:hover td {
  color: #000;
}
/* -- Processing Times Table -- */

/* -- Passport Offices Table -- */
.statepassportoffices {
  font-family: Arial, Trebuchet MS, Sans-Serif;
  font-size: 10pt;
  font-weight: bold;
}

.passportoffices {
  font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 10pt;
  width: 560px;
  padding: 4px 4px 4px 4px;
}

.expeditingpassportservices {
  font-family: Arial, Trebuchet MS, Sans-Serif;
  font-size: 10pt;
  line-height: 20px;
  font-weight: normal;
}

#passportoffices {
  width: 100%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: Arial, "Bitstream Vera Sans", Helvetica, Verdana, sans-serif;
  color: #333;
}

#passportoffices thead {
  background-color: #15489b;
}

#passportoffices tr {
}

.odd {
  background: #f2f2f2;
}

#passportoffices td,
#table-3 th {
  color: #555;
  line-height: 14px;
}
#passportoffices th {
  font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
  font-weight: bold;
  padding: 5px;
  vertical-align: middle;
  text-align: center;
  line-height: 1.2em;
  font-size: 14px;
  color: #fff;
}
#passportoffices td {
  font-size: 12px;
  padding: 5px;
  vertical-align: top;
}
#passportoffices tbody tr:hover td {
  color: #000;
}

/* -- Passport Offices Table -- */

/* -- Passport Expediting Fees Table -- */

.passportexpeditingfees {
  font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 10pt;
  width: 100%;
  padding: 4px 4px 4px 4px;
}

#passportexpeditingfees {
  width: 100%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: Arial, "Bitstream Vera Sans", Helvetica, Verdana, sans-serif;
  color: #333;
}

#passportexpeditingfees thead {
  background-color: #15489b;
}

#passportexpeditingfees tr {
}

.odd {
  background: #f2f2f2;
}

#passportexpeditingfees td,
#table-3 th {
  color: #555;
  line-height: 14px;
}
#passportexpeditingfees th {
  font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
  font-weight: bold;
  padding: 5px;
  vertical-align: middle;
  text-align: center;
  line-height: 1.3em;
  font-size: 14px;
  color: #fff;
}
#passportexpeditingfees td {
  font-size: 12px;
  padding: 10px;
  vertical-align: top;
}
#passportexpeditingfees tbody tr:hover td {
  color: #000;
}

/* -- Passport Expediting Fees Table -- */

.ReturnToNavBox {
  background-color: rgb(252, 252, 252);
  width: 100%;
  border: 1px solid #ebebeb;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  display: block;
  clear: both;
}

.ExtraColBox {
  background-color: #f7f7f7;
  width: 180px;
  border: 1px solid #ebebeb;
  margin: 0 auto 12px auto;
  padding: 4px;
}

.imageattribution {
  font-size: smaller;
}

#submission_block img {
  background: #fafafa;
  border: 1px solid #dcdcdc;
  padding: 1px;
}
.fb-comments-intro {
  font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
  color: #000;
  font-size: 85%;
}

#adbox {
  text-align: center;
  font-weight: bold;
  margin-top: 20px;
  font-size: 18px;
  margin-bottom: 20px;
  color: #750505;
}

#disclaimer {
  font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
  color: #000;
  font-size: 85%;
  text-align: center;
}

#likebox-frame {
  overflow: hidden;
  margin: 10px;
}

.fb-like-box.fb_iframe_widget {
  left: -1px;
  overflow: hidden;
  top: -1px;
  margin-bottom: -5px;
}

.button {
  cursor: pointer;
  cursor: hand;
  border-radius: 5px;
  width: auto;
  height: 25px;
  background: #bc0000 !important;
  border: 1px solid #ffffff !important;
  color: #ffffff !important;
}

.button:hover {
  background: #e65a5d !important;
}

.search-button {
  background-color: #003061;
  border-color: #14145b;
  cursor: pointer;
  cursor: hand;
  color: #fafafa;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.search-button:hover {
  background-color: #004387;
  color: #fefefe;
}

#header-image {
  min-height: 56px;
  width: 100%;
  background-image: url(https://www.us-passport-service-guide.com/image-files/homepageheader.jpg);
  background-repeat: repeat;
  border-bottom: 5px solid #af0103;
}

.home-h1 {
  padding-top: 20px;
  color: white;
  text-align: center;
  text-shadow: 0 2px 0 black;
  font-size: 1.45em;
  text-align: center;
  margin: 10px 0;
  line-height: 25px;
}

.blue-h2 {
  background-color: #003c78;
  color: white;
  margin: 0;
  padding: 5px;
  padding-left: 10px;
  border-radius: 5px;
  text-shadow: 0 2px 0 black;
}

.header-text {
  color: #013d73;
  font-weight: bold;
  margin-top: 33px;
  margin-left: 20px;
}

table {
  margin-bottom: 10px;
  border-spacing: 0;
}

#ExtraColumn table {
  margin-top: 0;
  margin-right: 0px;
  margin-left: 30px;
  margin-bottom: 0;
}

#ExtraColumn td {
  width: 20px;
}

td img {
  margin: 0;
  border: 0 !important;
  background: transparent !important;
}

#passport-guy,
#passport-girl {
  float: right;
}

#passport-guy img,
#passport-girl img {
  border: none;
  padding: 0;
  margin: 0;
}

.homebutton {
  float: left;
  display: block;
  height: 50px;
  width: 166px;
  background-color: #b31c00;
  color: white;
  font-weight: bold;
  border: 3px solid #882b1a;
  padding-top: 6px;
  text-decoration: none;
  margin: 0 5px;
  font-size: 1.05em;
  text-align: center;
  text-shadow: 0 1px 0 black;
}

.home-img {
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}

.homebutton:hover {
  background-color: #d3192f;
}

.blogItItem .blogItThumbnail {
  margin-right: 27px !important;
}

/* Subscribe Form */

.formkit-form[data-uid="101a3b8b72"][min-width~="700"] [data-style="clean"],
.formkit-form[data-uid="101a3b8b72"][min-width~="800"] [data-style="clean"] {
  padding-top: 0px !important;
}

.formkit-form[data-uid="9fc00fdfe3"][min-width~="700"] [data-style="clean"],
.formkit-form[data-uid="9fc00fdfe3"][min-width~="800"] [data-style="clean"] {
  padding-top: 0px !important;
}

/* Custom Styles For The Social Media Widget Icons */

.social {
  list-style-type: none;
  clear: both;
  overflow: hidden;
  background-repeat: repeat;
  background-position: 0 0 #ffffff;
  background-image: none;
  background-attachment: scroll;
  padding: 0 0px;
  font-family: georgia;
  width: 75%;
  margin: 10px auto;
}
.social ul {
  margin: 0;
  padding: 0;
}
.social li {
  float: left;
  margin-right: 5px;
  text-align: center;
  width: 34px;
}
.social li.last {
  margin-right: 0;
}
.social li a {
  color: #666666;
  font-size: 11px;
  line-height: 3px;
  opacity: 1;
  text-indent: -9000px;
  padding-top: 42px;
}
.social li a:hover {
  color: #000000;
  opacity: 0.7;
  text-decoration: none;
}
.social .social-facebook {
  background: url("../image-files/newsocialbuttons.png") no-repeat scroll 0 0
    transparent;
  display: block;
}
.social .social-twitter {
  background: url("../image-files/newsocialbuttons.png") no-repeat scroll 0 -79px
    transparent;
  display: block;
}
.social .social-instagram {
  background: url("../image-files/newsocialbuttons.png") no-repeat scroll 0 -158px
    transparent;
  display: block;
}
.social .social-youtube {
  background: url("../image-files/newsocialbuttons.png") no-repeat scroll 0 -237px
    transparent;
  display: block;
}
.social .social-pinterest {
  background: url("../image-files/newsocialbuttons.png") no-repeat scroll 0 -316px
    transparent;
  display: block;
  margin-right: 0;
}

#ExtraColumn img {
  display: block;
  width: 250px !important;
  height: auto !important;
  padding-top: 3px !important;
  padding-right: 3px !important;
  padding-bottom: 3px !important;
  padding-left: 3px !important;
  margin-left: auto !important;
  margin-top: 10px !important;
  margin-right: auto !important;
  margin-bottom: 10px !important;
}

.image-ad:hover {
  transform: scale(1.1);
  -ms-transform: scale(1.1); /* IE 9 */
  -moz-transform: scale(1.1); /* Firefox */
  -webkit-transform: scale(1.1); /* Safari and Chrome */
  -o-transform: scale(1.1); /* Opera */
}

#ExtraColumn tablet {
  width: 100% !important;
  margin-left: 15px;
}

#top-notice {
  color: #00548b;
  text-align: center;
  height: 30px;
  padding-top: 10px;
}

#top-notice span {
  padding-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}

#top-notice a {
  text-decoration: none;
  color: #00548b;
}

#top-notice a:hover {
  cursor: hand;
  cursor: pointer;
  color: #cc0001;
}

table.socializeIt.socializeIt-2 {
  width: 100% !important;
}

.expedite-button {
  display: none;
}

div.step-guides-no {
  display: block;
  float: left;
  padding: 10px 18px;
  background-color: #003161;
  border-radius: 35px;
  margin: -3px 10px 0px 0;
  border: 2px solid white;
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 1);
  color: white;
  font-size: 22px;
}

h2.step-guides {
  display: block;
  width: 100%;
  background-color: #003161;
  padding: 5px 0 !important;
  margin: 20px 0 20px 2.5% !important;
  color: #fff;
  font-size: 34px;
  border-radius: 10px;
  line-height: 38px;
}

#fastport-form-header {
  height: 100px;
  width: 100%;
  background-image: url(../image-files/bg.jpg);
  margin-bottom: 10px;
}

#fastport-logo {
  float: left;
  max-width: 60%;
}

#fastport-logo img {
  border: none !important;
  margin-top: 3px !important;
  background: transparent !important;
}

#fastport-form-header2 {
  float: right;
  width: 35%;
  margin-right: 10px;
}

.fastport-call {
  display: block;
  margin: 15px 0 12px;
  text-align: right;
  font-size: 13px;
  color: white;
  font-weight: bold;
}

.fastport-phone {
  display: block;
  text-align: right;
  font-size: 22px;
}

.a2a_floating_style,
.a2a_menu {
  border-radius: 0 !important;
  background-color: #e6e6e6 !important;
}

.a2a_menu {
  border: 3px solid #a40203 !important;
}

div.expedite-cta {
  border: 2px solid #e6e6e6;
  margin: 7px auto;
  padding: 5px 0 5px;
  width: 100%;
  background-color: #fafafa;
  vertical-align: middle;
  clear: both;
  line-height: 16px;
  word-wrap: break-word;
}

span.expedite-text {
  text-align: center;
  color: black;
  display: block;
  padding: 15px 15px 0px;
  font-size: 22px;
  line-height: 29px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Arial, Trebuchet MSS, sans-serif;
}

a.expedite-link {
  display: block;
  width: 75%;
  margin: 10px auto;
  padding: 10px;
  background-color: #b91d2b;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  border: 3px solid #a00;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 7px 11px -5px rgba(0, 0, 0, 0.48);
  -moz-box-shadow: 0px 7px 11px -5px rgba(0, 0, 0, 0.48);
  box-shadow: 0px 7px 11px -5px rgba(0, 0, 0, 0.48);
}

a.expedite-link:hover {
  color: white;
  text-decoration: underline;
  background-color: #dd2333;
}

a.uspsg-cta {
  text-decoration: none;
}

/* -----------------------------------------------------
   RESPONSIVE ELEMENTS
-------------------------------------------------------- */

#mobile-logo {
  display: none;
}

iframe {
  max-width: 100%;
}

#ContentColumn img {
  max-width: 98% !important;
  height: auto !important;
}

#ExtraColumn img {
  max-width: 95% !important;
  height: auto;
}

.like-box {
  width: 100%;
  background-color: #fafafa;
  vertical-align: middle;
  clear: both;
  line-height: 16px;
  word-wrap: break-word;
  margin-top: 10px;
}

.like-box td {
    padding: 10px;
    border: none;
}

.fb-button {
  margin-top: -10px !important;
}

.mobile {
  display: none !important;
}

.article-menu {
  display: block;
  float: right;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  width: 35%;
  border: 3px solid #e6e6e6;
  margin: 0 0 5px 5px;
  font-size: 13px;
  line-height: 16px;
  padding-right: 10px;
  background-color: white;
}

.article-menu-title {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
}

.mobile-view {
  display: none;
}

/* -----------------------------------------------------
   MOBILE MENU
-------------------------------------------------------- */

.dropdown {
  display: none;
}

@-ms-viewport {
  width: device-width;
}

/* -----------------------------------------------------
   TABLETS
-------------------------------------------------------- */

@media only screen and (max-width: 1024px) {

  footer {
    margin-top: 45px;
  }

}


@media only screen and (max-width: 768px) {
 

  .desktop-view {
    display: none;
  }

  .mobile-view {
    display: block;
  }

  #top-notice {
    height: auto;
    line-height: 15px;
    padding: 10px;
  }

  #header {
    display: none;
  }

  #header-logo {
    margin: 23px 0 0 0;
    padding: 0 5px;
  }

  #header-logo #logo {
    width: 100%;
    margin-top: 0;
    position: relative;
    top: 0;
  }

  img.logo {
    width: 250px;
    height: 48.5px;
    margin: 5px auto;
    padding-left: 5px;
  }

  div#___gcse_0,
  .cse-search-box {
    min-width: 240px !important;
  }

  #ContentWrapper {
    width: 65%;
    float: left;
    margin-top: -2px;
  }

  #ContentColumn {
    width: 100%;
    padding: 1%;
    margin-right: 1%;
    margin-left: 1%;
  }

  .Liner {
    padding: 0 1%;
  }

  #NavColumn {
    float: right;
    width: 30%;
    margin: 1%;
  }

  #sidebar {
    margin-top: 5px;
  }

  #ExtraColumn {
    float: right;
    width: 30%;
    margin: 1%;
    padding: 1%;
  }

  #ExtraColumn img {
    width: 50%;
    height: auto;
  }

  #header span#slogan {
    display: none;
  }

  #sidebar ul.sidemenu li {
    text-align: center;
  }

  #ContentColumn img {
    max-width: 50% !important;
    max-height: 140px;
    height: auto;
    float: left;
    margin: 10px;
  }

  table.socializeIt.socializeIt-2 td {
    width: 80%;
  }

  #ExtraColumn table {
    margin: 0 auto !important;
  }

  #sthoverbuttons {
    display: none;
  }

  table.socializeIt.socializeIt-2 td {
    width: 100%;
    display: block;
    float: left;
    padding: 0 !important;
    text-align: center;
  }

  #ContentColumn table.socializeIt.socializeIt-2 td img {
    width: 50%;
    height: auto;
    display: block;
    margin: 5px auto !important;
    float: none !important;
  }

  .fb-comments-intro,
  #COMMENTING.fb-comment {
    display: none;
  }

  .home-img {
    margin: 5px;
  }

  .mobile {
    display: none !important;
  }

  table {
    overflow-x: auto;
    display: block;
  }

  .float-left {
    max-width: 50%;
  }

  #ContentColumn .float-left img {
    max-width: 80% !important;
    margin: 0;
  }

  .Caption {
    display: block;
    clear: both;
    width: 100%;
    text-align: center;
  }

  #fastport-logo {
    float: none;
    max-width: 100%;
    text-align: center;
  }

  #fastport-logo img {
    max-width: 95% !important;
  }

  #fastport-form-header2 {
    display: none;
  }

  #ContentColumn td img {
    max-width: 100% !important;
    margin: 0 !important;
  }

  table.float-left {
    float: none;
    max-width: 100% !important;
    clear: both;
  }

  #ContentColumn center img {
    max-width: 90% !important;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  table.passportexpeditinglinks td {
    width: 100% !important;
    display: block;
    clear: both;
  }

  table.passportexpeditinglinks p {
    clear: both;
  }

  .a2a_floating_style {
    display: none;
  }

  table#gs_id50 {
    min-width: 0;
  }

  button.gsc-search-button.gsc-search-button-v2 {
    padding: 10.5px;
  }

  .uspsg-element.uspsg-element-2d2c7102.e-con-full.e-flex.e-con.e-child {
    min-height: 53px;
  }

  /* -----------------------------------------------------
   MOBILE MENU
-------------------------------------------------------- */

  .dropbtn {
    background-color: #a80000;
    color: white;
    padding: 8px 0 10px !important;
    font-size: 16px;
    border: 0px;
    align-items: center;
    justify-content: space-between; /* This will push the text to the left and the icon to the right */
    width: 100%;
  }

  .dropdown {
    position: relative;
    display: block;
    width: 100%;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #003161;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    width: 100%;
  }

  .dropdown-content a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    border-top: 2px solid #fff;
  }

  .uspsg-nav-menu a,
  .uspsg-nav-menu a:focus,
  .uspsg-nav-menu a:hover {
    padding: 16px;
  }

  a.uspsg-item {
    text-align: center;
  }

  .dropdown-content a:hover {
    color: white;
  }

  .dropdown-content a:hover {
    background-color: #a80000;
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  .dropdown:hover .dropbtn {
    background-color: #a80000;
  }

  .menu-text {
    margin-right: auto; /* This will ensure the text stays to the left */
  }

  .icon-container {
    align-items: center;
  }

  .uspsg-element.uspsg-element-6b7f15f7.e-con-full.e-flex.e-con.e-child {
    margin-bottom: -25px;
  }

  .dropdown .uspsg-kit-363 button:hover,
  .dropdown .uspsg-kit-363 button:focus {
    background-color: transparent;
    border-radius: 0;
    outline: none;
  }

.wp-block-embed-youtube iframe.ss-lazy.loaded {
    height: 280px;
}

h2.step-guides {
    padding: 5px 0px 5px 50px !important;
}

}

/* -----------------------------------------------------
   MOBILE
-------------------------------------------------------- */

@media screen and (max-width: 480px) {

  #ContentWrapper {
    width: 95.5%;
  }

  #ExtraColumn,
  #NavColumn {
    display: none;
  }

  #header {
    max-height: 105px;
    display: block;
    height: auto;
  }

  #top-notice {
    background-color: #e4e4e4;
  }

  #header-logo {
    background-color: #003161;
    position: relative;
    clear: both;
    height: 110px;
    margin: 0;
    padding: 5px;
    text-align: center;
  }

  div#___gcse_0,
  .cse-search-box {
    clear: both;
    position: initial;
    margin: 5px auto 0;
  }

  div#___gcse_0,
  .cse-search-box {
    width: 245px !important;
    padding-left: 5px;
    min-width: 60%;
  }

  #header-image {
    background-color: #003161;
    background-image: none;
    margin-bottom: 15px;
  }

  .expedite-button {
    display: block;
    width: 98%;
    text-align: center;
    text-decoration: none !important;
    font-size: 18px;
    color: white !important;
    border-radius: 5px;
    padding: 15px 0;
    margin: 15px auto;
  }

  .color-red {
    background-color: #cc0001 !important;
    border: 2px solid #b00001;
  }

  .color-blue {
    background-color: #0058cc !important;
    border: 2px solid #001db0;
  }

  .color-red:hover {
    background-color: #ff0001 !important;
  }

  .color-blue:hover {
    background-color: #006eff !important;
  }

  .footer {
    background-color: #003161;
    background-image: none;
  }

  .footer a {
    display: block;
    font-size: 18px;
  }

  .menuitem_fullwidth {
    display: block !important;
    clear: both;
    width: 50% !important;
    margin: 2.5% !important;
    background-color: #003161;
    float: right !important;
    border: 2px solid rgb(16, 27, 150);
  }

  .desktop {
    display: none !important;
  }

  .mobile {
    display: block !important;
  }

  div#___gcse_0,
  .cse-search-box {
    width: 210px !important;
    padding-left: 5px;
    min-width: 60%;
  }

.wp-block-embed-youtube iframe.ss-lazy.loaded {
    height: 250px;
  }

}